Subject: [Sigtran] M2PA version 8?

From: "Subhashini" <[email-masked]>
Date: Thu, 13 Mar 2003 11:21:18 -0600

Tom,

When shall we expect m2pa draft version 0.8?

regards,
Subhashini ...
----- Original Message -----
From: "Tom George" <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, February 19, 2003 3:00 PM
Subject: M2PA version 8? (was: Re: [Sigtran] Last Call on signaling
applicability statement)

> This looks like the way to do it. I could release version 8 when I have
> the current batch of comments resolved.
>
> tomG.
>
> Kevin McCandless wrote:
> >
> > Lyndon:
> >
> > It appears the list is still working out issues with M2PA.  Should there
be
> > a version 8 of M2PA to address current comments and another short period
of
> > review?
> >
> > Thanks,
> >
> > kevin....
> >
> > > -----Original Message-----
> > > From: Ong, Lyndon [mailto:[email-masked]]
> > > Sent: Tuesday, February 18, 2003 4:51 PM
> > > To: [email-masked]'
> > > Subject: [Sigtran] Last Call on signaling applicability statement
> > >
> > >
> > > Hi Folks,
> > >
> > > The Last Call on the security framework has now closed.  Last Call on
> > > M2PA actually closed last week, although I saw a few more comments
> > > dribble in.
> > >
> > > I've had a request now to start Last Call on the Signaling
> > > Applicability
> > > Statement,
> > > draft-ietf-sigtran-signalling-over-sctp-applic-07.txt
> > >
> > > Please send in your comments starting today and ending Last
> > > Call on Tuesday,
> > > March 4th.
> > >
> > > Thanks,
> > >
> > > L. Ong
> > >
> > > _______________________________________________
> > > Sigtran mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/sigtran
> > >
> > _______________________________________________
> > Sigtran mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/sigtran
>
> --
> * Tom George       PB7-24001 (near B-21)      [email-masked]  *
> * 972-519-3168   Intranet:  http://www.ssd.usa.alcatel.com/~tgeorge/  *
> * Alcatel;  3400 West Plano Pkwy,  MS PB7-SWPRO;  Plano, Texas 75075  *
> * I actively disclaim speaking for Alcatel USA, Inc. I do not purport *
> * to advertise or represent its position,  operations, or activities. *
> _______________________________________________
> Sigtran mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sigtran
>

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran